Subscribe via RSS Feed Sguenos en  Twitter Sguenos en Facebook Sguenos en  Steam Sguenos en YouTube Sguenos en Google +

PROBLEMAS: Parche 1.24 y DotA Allstars

Anuncios

#################################
ACTUALIZADO 5 DE AGOSTO DE 2009.

– Se ha lanzado el nuevo mapa DotA Allstars 6.61c que corrige la incompatibilidad con el parche 1.24a de Warcraft 3.

Descargar: DotA Allstars 6.61c

#################################

Ha sido lanzado oficialmente el Parche 1.24 de Warcraft III, y como se esperaba es incompatible con los mapas de DotA Allstars & DotA Ai, incluso el mapa DotA Allstars 6.62 TEST no es reconocido por el juego (bug / rebote), pero no desesperen que Icefrog ya esta trabajando en una versión compatible.

Por ahora el mapa DotA Allstars 6.59d es uno de los mapas que el parche 1.24 reconoce.

Anuncios

¿Te gusta?

1 Estrella2 Estrellas3 Estrellas4 Estrellas5 Estrellas (Promedio: 3,92 de 5, Rating)
Loading...

Compartir

  • Isaias Aprende ._.

    Creo Que El “Herror” Esta En Tu mala Ortografia xD

  • pablo

    chee ami no me anda entro aparece el mapa pero para poner lo de ordenador facil o normal difisil
    no aparece y cuando entro se sale …!!!
    (no el juego)

  • Locos le digo la verdad AMI ME ANDA DE 10!!! TODO me funciona al 100% pero haora rresulta q cuando entro al GARENA me tira Herror Compatible…

    Si alguien save del problema chifleme Plz GRASIAS…

    • isaias bruto

      Bruto! Aprende a escribir!!

  • hola tengo el problema de q cuando me quiero meter a battle net me dice clave de cidi invalido por que? q tengo q hacer?

  • Daniel

    mi problema es me baje el garena y antes de bajarmelo me iba perfectamente battle.net y desde que me puse el garena no puedo entrar a battle.net. imposible validar version del juego y tengo la version 1.24e. podrian ayudarme alguien

  • ahmed

    tengo instalada la version 1.24e pero cuando quiero crear el mapa 6.69 o el 6.69b el juego me vuelve a botar a la ventana para crear partidas que le pasa a mi juego alguien puede ayuddarme??

  • piero

    tenia version antigua pero con el parche de 1.24e lo mejoro porq no podia entrar en los mapas pero ahora dice necesito el parche 1.24b si ese parche se desconecta y no puedo deshacer el parche 1.24e para poner el 1.24b

  • moy

    es un asoco el parche 1.24b tiene muchas fallas

  • hola a todos tengo la version 1.22b en ingles quise actualizarla a 1.24b despuews de algunos intento lo eh logrado ahora el problema es que no me reconoce el ultimo mapa de dota no se porque alguien me puede ayudar

  • bue yo tengo el prache 1.24 lo instale hace poco pero cuando quiero entrar a battle.net me dice que el cd no es valido .. pregunta si quiero jugar en battle.net que tendria que desinstalar el parche 1.24 e instalar el parche 1.21 o algo aci noce quiero una respuesta

  • Galaners

    Todo perfecto, tengo la version 124d y puedo entrar a battle.net con ayuda del parche, pero al entrar a cualquier servidor me encuentro solo cuando la especificacion dice que hay como 2mil en linea, no puedo unirme a ninguna partida porque no existen, alguien sabe como lo soluciono??

  • ramiro

    ya esta en mi PC instalado .nomas q cuando entro al juego no corre ps me sale q mi configurasion no es adecuada ..reiniciar solusiona el problema

  • lo quue me pasa esq’ cuando entro al garena y quiero jugar una de las partidAS CREADAS no puedo porq’ esos mapas entrecomillas nolos tengo pero en el warcraft3 estan todos esos mapas al momento de querer crear tampoko aparecen pero si los tengo ,la carpeta de download donde estan mis mapas no parece cuando quiero crear !!! no se porque? alguien responda porfavor . A POR CIERTO A ALGUNOS NO LES APARECE LAS PARTIDAS CREADAS POR OTROS EN EL JUEGO, DEBE SER PORQ NO TIENEN EL PANDA 1.24C DESCARGUENSELO E INSTALENLO ES RAPIDO UNA VEZ HECHO ESTO APARECERAN LAS PARTIDAS CREADAS ESPERO SIRVA.. no SE OLVIDEN DE MI PROBLEM RESPONDAN PLEAS(micorreo :miguel_16169@hotmail.com)

  • slash

    No puedo crear ningun mapa q sea de dota. tengo la version 1.246…

  • dave

    a mi me pasa q cuando voy a crear una partida de dota ai no aparece el mapa en la lista de maps ayuda ps no sean malos o hagan otro parche mejor

  • GoW

    Che miraa tengo un problema pasa q cuando queiro instalar el parche 1.24c me tira un error q dice q no se encuentra el archivo “war3.exe” y yo ese archivo lo tengo porq cuando voy a la carpeta lo veo… quisiera saber si hay otra solcuion ademas de desinstalar todo y volver a instalar…

    Gracias…

  • asskaru

    me llega este parche tiene muchos errors

  • RICKY

    POR QUE NO PUEDO VER LAS PARTIDAS DE DOTA QUE CREAN LOS DEMAS PLZ DIGANME

  • yo tengo el frozen trhone y cargo pistas nuevas y directamente no puedo jugar por ejemplo las dota y son las pistas q mas me gustan

  • JOSE

    INSATALE LA 1.24 Y AL MOMENTO DE CREAR JUEGO REBOTA Y NO CREA……ATYDA XD

  • daniel

    no puedo jugar y tengo el parche y los mapas nuevos.
    cuando coloco battle.net me dice que el cd es invalido o algo asi quien me puede ayudar xfa

  • antonio

    alguien me puede ayudar como instalo el parche xq me sale q sta instalando y puff manda error y lo e tratdo de instalar como 100000 veces y naa

  • Hans

    no logro crear los mapas en el juego instale 1.24a y nada o alguien me puede ayudar o existe un nuevo parche donde funcione todos los mapas??

  • Rodrigo

    LOCOOO INSTALE TODOS LOS PARCHES Y LOADERS PERO ME TIRA…” IMPOSIBLE VALIDAR LA VERSION DEL JUEGO.

    POR FAVOR,VUELVE A CONECTARTE A BATLE.NET O INSTALA EL PARCHE DEL JUEGO MANUALMENTE ”

    HELP?

  • seba

    hola , la verdad es ke no hay una version AI para el parche 1.24 , solo queda jugar y aprender entre nosotros los humanos jeje! asike a jugar dota!!!!

    el 6.62 no anda tampoco , pocos mapas funcionan , icefrog ponete las pilas , estas hueveando ahi en tu pc , larga el porno y ponete a laburar!! :)/´=

  • Io tengo la version 1.24 instalada pero cuando trato de entrar a batlenet dice que la version no es complatible y que cargue maualmente el parche pero ia esta la v 1.24 si sale abajito y cuando veo los mapas de dota no salen asi q no kaxo cual seria el problema pq no puedo entrar a la wea xD ..

  • salatiel

    ayer jugaba dota de lo mejoa HOY QUISE ENTRAR Y ME DICE ” IMPOSIBLE VALIDAR LA VERSION DEL JUEGO.

    POR FAVOR,VUELVE A CONECTARTE A BATLE.NET O INSTALA EL PARCHE DEL JUEGO MANUALMENTE”. SI ALGUINE ME PUEDE AYUDAR SE LO AGRADESERE MUCHISIMO VALE.

  • [BK]Nightmare

    Disculpen la molestia, tengo un problema con la nueva version 1.24 nose xq cuando trato de entrar a un dota me sale q debo descargar el mapa pero ya tengo todos los mapas los he borrado y he vuelto a descargar pero aun asi no puedo jugar me sigue saliendo q no tengo el mapa y cuando quiero hostear un mapa me suelta a local area network denuevo nose si a alguien mas le pase esto si saben como resolver esto diganmelo pls se agradecera la brevedad de respuesta =)

  • Ederdrc

    Tengo el mismo problema que NirvanaCover, que esta pasando. Alguien tiene la solución?

  • felipexx

    existe algun mapa AI para la ver. 1.24???

  • NirvanaCover

    porque no puedo crear con el mapa 6.62??.. me sale: “el mapa no ha sido encontrado”

  • SerGiO

    Ta buena la version 1.24 pero lo q no hay es mapas AI quisiera q creen mapas para esta version…..

  • Bueno chicos y chicas abra q esperar para poder volver a jugar dota pero no se quejen ya q recuerden q todo esto es gratis, si quisieran tener todo a mano tendriamos q pagar 😛

  • Enthio

    Aver si alguien me ayuda…
    cuando me meto a jugar en batlle net…
    no puedo jugar lo mas mapas de dota
    cuando los abro se me cierra la ventana a cada rato
    intento crear io mismo la partida con la version 1.61c.w3x. i me pasa lo mismooo ! D:!
    no me deja crea… la cosa eske no me deja jugar dota D:! tengo la version del aprche 1.24 porsiakasoo… aver si alguyien me ayuda a poder juagr dota pliss !!

  • PEDRO

    no es q yo entre una ves al omnusere3r y ai lo actualoiso dijo q estaba descarganbdo y despues no me leia el mapa ai de el warcraft

  • pues pienso q no debieron actualizar el ombuster hasta que este totalmente bien el parche 1.24 hicieron mal ahora por lo menos estaremos 1 mes sin dota =( q mal no pensaron en na si ni hicieron el dota 6.62 como se supone q lo probaron??

  • chzko

    alguien !! q m ayude m sale error algo de q n oenceuntran el parche especifiquen sus respuestas porfa

  • Tito

    Hola. Tengo un problema cuando salio la 1.24 yo no pensaba en eso pero al intentar entrar a battle.net me sale Unnable connect to Battle.net …
    Ya intente con switcher, el panda y todo pero nada ayudenmeeee QUIERO JUGARR Gracias de antemano

  • Pedro

    YO NO PUEDO JJUGAR DESDE Q INSTALE EL 1.24 ME TIRA ERROR Y NO ME LEE EL 59 AI AYUDAME LOKO XD

  • no me puedo registrar con mis datos ay q esperar la registracion

  • Tincho

    yo puedo jugar biem… a ver… actualizan desde el juego… luego bajan el banda 1.24 lo instalan… eliminan el anterior y listo. despues bajan el loader del ombu y listo… espero q les sirba… a mi me resulto…

  • sSEXTIN

    Blizzard BNUpdate v2.133 compilada en Aug 14 2008
    Registro creado en 2:04 am en 08/21/2009

    This patch upgrades Warcraft III The Frozen Throne from the previous version.

    Registry error loading key ‘Warcraft III\InstallPath’
    El sistema no puede hallar el archivo especificado.

    RESULTADO: Error del parche*

    ESO ES LO QE ME DICE NO SE QE HACER SE SUPONE QE SE ACTUALIZA SOLO A LA VERSION 1.24

  • Manyo

    ya esta para solucionar ese problema deben bajar el loader 1.24 q tb esta en esta pagina y reemplazar el crack, es decir el icono del wc por el q tienen en la carpeta del WC3 lo reemplazan y listo…

  • Mauro

    preguntamos 4 personas lo mismo pero en diferentes palabras XD… a ver si viene alguno que responda por favorrr!!!

  • manyo

    manes a ver si me pueden ayudar…ya instale la nueva version tengo bien configurado el servidor de ombu, entra al juego y me sale q es la version 1.24 pero cdo toco el enlace de battle net para q entre a ombu me tira fatal error… sabe alguno q tengo q hacer?

  • miguel

    no puedo ingresar al OMBU YA BAJE EL PARCHE K COMBIERTE LA VERSION 1.23 A 1.24 Y ME DICE K EL PARCHE NO CORRESPPONDE A LA VERSION DEL JUEGO

  • Mauro

    desde que me actualizo a la version 1.24a automaticamente desde el juego cada vez qe arbo el loader y pongo battle.net para jugar en ombu me tira un crash error y se me cierra el jeugo por favor si alguien sabe como solucionarlo que me ayude …QUIERO VICIARR!!

    el error es este:

    This application has encountered a critical error:

    FATAL ERROR!

    Program: C:\Program Files (x86)\Warcraft III\war3.exe
    Exception: 0xC0000005 (ACCESS_VIOLATION) at 0023:0F740000

    The instruction at ‘0x0F740000’ referenced memory at ‘0x0F740000’.
    The memory could not be ‘written’.

  • gaston

    alguien me puede decir q pasa.. xq cuando apreto en batle net me salta fatal error. cuanto antes me respondan mejor 😀

  • Manyo

    Gente instale la version 1.24 pero me tira un error cdo quiero entrar a ombu es decir toca el en el enlace de batle net y me tira un error lo mismo con otros servidores… no se que puede ser.

  • jose

    no logro crear los mapas en el juego

  • ARG|Deskiman

    loco es verdad pero esos de icefroog son mas vagos :s jaja vamos loco laburen q quiero seguir viceando dotaaaa!!!

  • mmm… en la version 6.60b existen algunos errores con los items.

  • Giancg95

    Umm k raro pork me lo baje y si puedo jugar dota!!!